/*
 Theme Name:   Adériz Theme
 Theme URI:    https://colegioaderiz.com/
 Description:  Theme used for Adériz
 Author:       Rommel & Montgomery
 Author URI:   https://roymo.es/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

/* Global styles */
body {
	overflow-x: hidden;
}
h1{
    font-size: clamp(45px, 4vw, 46px);
}
h2{
    font-size: clamp(35px, 4vw, 40px);
    font-family: "Playfair Display", serif;
    line-height: 120%;
}
h3{
    font-size: 30px!important;
    font-family: "Playfair Display", serif;
}

h4{
    font-size: 24px!important;
    font-family: "Open Sans";
    font-weight: 700; 
}

h1.white-title ,h2.white-title, h3.white-title, h4.white-title, .h5.white-title{
    color: #FFF;
    font-family: "Playfair Display", serif;
}

h1.granate-title, h2.granate-title, h3.granate-title, h4.granate-title, .h5.granate-title{
    color: rgba(89, 22, 35, 0.98);
}

p.white-p{
    color: #FFF!important;    
}

.white-p{
    color: #FFF!important;    
}

p{
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

p.text-20{
    font-family: "Open Sans";
    font-size: clamp(16px, 4vw, 20px)!important;
    font-style: normal;
    font-weight: 400!important;
    line-height: 150%!important;
}

.regular-btn{
    border-radius: 90px;
    text-align: center;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 10px 29px;
}

.big-btn{
    border-radius: 90px;
    text-align: center;
    font-family: "Open Sans";
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 10px 29px;
    transition: .3s ease-in-out!important;
}

.blue-btn{
    background: #7C9CD2;
    color: #FFF;
    transition: .3s ease-in-out;
    cursor: pointer;
}

.blue-btn:hover{
    background: #222C55;
}

ul.arrow-list{
    list-style-image: url('/wp-content/uploads/2024/08/arrow-right-1.svg') ;
}

.arrow-list li{
    color: #FFF;
    font-family: "Open Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 90%; 
}


.arrow-list li span {
    display: inline-block;
    vertical-align: middle;
}

.arrow-list li span {
    display: block;
    margin-bottom: 20px;
}

/** FOOTER Start **/
.author-footer{
    font-size: 14px;
    font-family: "Open Sans" sans-serif;
    font-style: italic;
}
.link-footer{
    font-size: 14px;
    font-family: "Open Sans" sans-serif;
    text-decoration: underline;
    font-weight: 400;
}

.info-footer{
    display: flex;
    flex-direction: row;
    gap: 24px;
}



.info-footer-ind{
    display: flex;
    flex-direction: row;
    gap: 7px;
}

/** Footer END **/

/* Global style END */

/** sueltos **/
.scroll {
	position: relative;
	animation: down 1.5s infinite;
	-webkit-animation: down 1.5s infinite;
	&::before {
		content: '';
		position: absolute;
		top: 15px;
		left: 18px;
		width: 18px;
		height: 18px;
		border-left: 2px solid #333;
  	border-bottom: 2px solid #333;
		transform: rotate(-45deg);
	}
}

@keyframes down {
	0% {
		transform: translateY(15px);
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(15px);
	}
}

@-webkit-keyframes down {
	0% {
		transform: translateY(15px);
	}
	50% {
		transform: translateY(0);
	}
	100% {
		transform: translateY(15px);
	}
}
/** sueltos end **/

/* Header */
header{
    display: flex;
    justify-content: center!important;
    padding-top: 56px;
}

ul.header-menu{
    list-style: none;
    margin-left: auto!important;
    padding: 0px;
    display: inline-flex;
    align-items: center;
    gap: 32px;
}
@media screen and (max-width: 1550px) and (min-width: 1000px) {
    ul.header-menu{
        list-style: none;
        margin-left: auto!important;
        padding: 0px;
        display: inline-flex;
        align-items: center;
        gap: 20px;
    }
    ul.header-menu li a{
        font-size: 14px!important;
    }

    .logo-header-granate{
        height: 50px!important;
    }

    header{
        padding-top: 32px;
    }

    #brxe-swfzcf{
        height: 90px!important;
    }
}



ul.header-menu li a{
    color: rgba(89, 22, 35, 0.98);
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%;
}

ul.header-menu .active{
    background: #F2F2F2;
    padding: 15px;
    border-radius: 30px;
}


ul.header-menu .active a{
    font-weight: 700!important;
}

.admisiones-menu a{
    padding: 15px;
    border-radius: 30px;
    border: 1px solid #731F2E;
}

li.admisiones-menu.active a{
    border: none!important;
    color: #FFF;
}

li.admisiones-menu.active{
    background-color: #7C9CD2;

}


@media screen and (max-width: 1000px){
    .logo-header-granate{
        height: 40px!important;
    }

    #brxe-swfzcf{
        height: 67px!important;
    }

    ul.header-menu{
        list-style: none;
        margin-left: auto!important;
        padding: 0px;
        display: inline-flex;
        align-items: center;
        gap: 20px;
    }

    .header-menu{
        display: none!important;
    }
    header{
        padding-top: 20px!important;
    }
    li.admisiones-menu.active{
        padding: 20px;
        width: auto;
        border-radius: 40px;
        max-width: 200px;
    }
}

/** Header end **/

/* Home */
.targets-prop{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 39px!important;
    grid-row-gap: 39px!important;
}




.aderiz__valor h3{
    color: #121212;
    text-align: center;
    font-family: "Open Sans";
    font-size: clamp(18px, 4vw, 18px)!important;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.654px;
    line-height: 120%;
    max-width: 90%;
}

.aderiz__back-text{
    font-family: "Open Sans";
    font-size: 14px!important;
    font-style: normal;
    font-weight: 400!important;
    line-height: 150%!important;
    text-align: center;
    color: #121212;
}

.aderiz__valor:hover .aderiz__valor-icon {
	height: 0;
}


.aderiz__valor-icon{
    height: 84px;
    width: 84px;
    object-fit: contain;
}

.aderiz__valor-inner {
	transform-style: preserve-3d
}


.aderiz__valores-wrapper:hover .aderiz__valor-inner {
	transform: rotateY(180deg) scale(1.1);
}

.aderiz__valores-wrapper{
	max-width: 100%!important;
}

.aderiz__valor, .aderiz__back {
	backface-visibility: hidden;
	pointer-events: none;
	transform-style: preserve-3d;
    height: 324px;
}

.aderiz__valor-shape{
    position: absolute;
    top: 2px;
}

.aderiz__back{
    padding-top: 5px!important;
    justify-content: center;
    gap: 24px;
}

.ul-colegio-familias h3{
    font-family: "Playfair Display";
    font-size: 30px;
    color: rgba(89, 22, 35, 0.98)
}

.ul-colegio-familias p{
    font-family: "Open Sans";
    font-size: 16px;
    color: rgba(89, 22, 35, 0.98);
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.proy-edu-home{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 50px;
    grid-row-gap: 64px;
}

.proy-edu-home div{
    gap: 32px;
}

.proy-edu-home div div{
    display: flex;
    flex-direction: column;
    gap: 8px;
    justify-content: center;
}

.desc-white-regular p{
    font-family: "Open Sans";
    font-size: clamp(16px, 4vw, 25px)!important;
    line-height: 120%;
    text-align: center;
}

.proy-edu-ind-hom{
    display: flex;
    background-color: #731F2E;
    border-radius: 30px;
    min-height: 250px;
    min-width: 300px;
    max-height: 250px;
    max-width: 300px;
    justify-content: center;
    align-items: center;
}


@media  screen and (max-width: 768px) {
    .proy-edu-home{
        display: flex;
        flex-direction: column;
    }
    .proy-edu-home div{
        display: flex;
        flex-direction: column;
    }

    .proy-edu-ind-hom{
        min-height: 250px!important;
        min-width: 100%!important;
        max-height: 250px!important;
        max-width: 100%!important;
    }
}

@media screen and (max-width: 1000px) and (min-width: 769px) {
    .proy-edu-home{
        display: grid;
        grid-template-columns: 1fr;
    }


    .proy-edu-ind-home{
        display: flex;
        background-color: #731F2E;
        border-radius: 30px;
        min-height: 150px!important;
        min-width: 150px!important;
        max-height: 150px!important;
        max-width: 150px!important;
        justify-content: center;
        align-items: center;
    }

    .proy-edu-ind-home svg{
        height: 37px!important;
    }

    .aderiz__valores-wrapper{
        max-width: 300px!important;
    }

    .targets-prop{
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 39px !important;
        grid-row-gap: 39px !important;
        justify-items: center!important;
    }

    .proceso-admision-min{
        display: grid!important;
        grid-template-columns: repeat(2, 1fr)!important;
    }

    .proceso-admision-min div{
        min-width: 100%!important;
    }

    li.admisiones-menu.active{
        padding: 20px;
        width: auto;
        border-radius: 40px;
        max-width: 200px;
    }
}

/** Servicios reusable **/

.servicios-min{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
    width: 100%;
    max-width: 1428px;
    row-gap: 60px;
    margin-top: 33px;
    margin-bottom: 100px;
}

.servicios-min a{
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    transition: .3s ease-in-out;
}

.servicios-min a:hover{
    transform: scale(1.05);
}

.servicios-min a p{
    text-align: center;
    line-height: 150%;
}


@media screen and (max-width: 768px){
    .servicios-min{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 32px;
        width: 100%;
        max-width: 100%;
        row-gap: 40px;
        margin-top: 33px;
        margin-bottom: 100px;
        padding: 0px 20px;
    }

    .servicios-min h4{
        text-align: center;
        font-size: 18px!important;
    }

    .servicios-min a p{
        display: none;
    }
    
}

@media screen and (max-width: 1000px) and (min-width: 789px) {
    .servicios-min{
        grid-template-columns: repeat(2, 1fr);
    }
}

.servicio-ind-target h3{
    font-size: clamp(20px, 4vw, 25px)!important;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}

.servicio-ind-target p{
    text-align: center;
    font-size: clamp(14px, 4vw, 16px);
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
}

.servicio-ind-target svg{
    width: 85px;
}

.testimonios-home{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
    row-gap: 32px;
}

.testimonios-home div{
    background-color: #FFF;
    padding: 32px;
    border-radius: 30px;
    border: 5px solid #7C9CD2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


@media screen and (max-width: 768px){
    .testimonios-home{
        display: flex;
        flex-direction: row;
        overflow: scroll;
        padding-right: 20px;
    }

    .testimonios-home div{
        min-width: 80%;
    }
    
}

.testimonios-home div p:nth-child(2){
    color: #731F2E;
    font-weight: 700!important;
}

/** Proyecto educativo Page **/

.proyecto-page{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 64px;
    row-gap: 64px;
}

.proyecto-item{
    background-color: rgba(89, 22, 35, 0.98);
    border-radius: 30px;
    border: #731F2E solid 1px;
    padding: 32px 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    transition: .0s ease-in-out;
}

.proyecto-item span{
    text-align: center;
}

.proyecto-item:hover{
    background: #FFF;
    border: #7C9CD2 solid 6px;
    outline-offset: -6px;
    padding: 29px 11px;
}

.proyecto-item:hover h3{
    color: #731F2E!important;
}

.proyecto-item:hover span{
    color: #000!important;
}

.proyecto-item span a{
    color: #FFF;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: 130%;
}

.proyecto-item:hover span a{
    color: #731F2E;
}

.personal-direccion{
    display: flex;
    flex-direction: row;
}

@media screen and (max-width: 768px){
    .proyecto-page{
        display: flex;
        flex-direction: row;
        overflow: scroll;
        padding-bottom: 20px;
        gap: 24px;
    }

    .proyecto-item{
        min-width: 80%;
    }

    .proyecto-item:hover{
        min-width: 82%;
    }

    .proyecto-item:hover{
        background: #FFF;
        border: #7C9CD2 solid 5px;
    }
    
    .proyecto-item:hover h3, .proyecto-item:hover a{
        color: #731F2E!important;
    }
    
    .proyecto-item:hover span{
        color: #000!important;
    }
}

.personal-direccion div{
    max-width: 400px;
    width: 100%;
}

.personal-direccion div h3{
    color: #731F2E;
    font-family: "Open Sans";
    font-size: 20px!important;
    font-style: normal;
    font-weight: 700;
    line-height: 150%!important;
    margin-top: 24px;
}

.personal-direccion div h4{
    color: #000;
    font-family: "Open Sans";
    font-size: 16px!important;
    font-style: italic;
    font-weight: 400;
    line-height: 130%!important;
}

.personal-direccion div img{
    border-radius: 50%;
}

.prev-btn:hover,
.next-btn:hover{
    cursor: pointer;
}

.profesorado h3{
    color: #000;
    font-family: "Open Sans";
    font-size: 20px!important;
    font-style: normal!important;
    font-weight: 600!important;
    line-height: 150%!important;
    margin-top: 24px;
}

.profesorado h4{
    color: #000;
    font-family: "Open Sans";
    font-size: 18px!important;
    font-style: normal;
    font-weight: 400;
    line-height: 150%!important;
}

.personal-junta{
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    row-gap: 86px;
}

.personal-junta div{
    max-width: 170px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

@media screen and (max-width: 768px){
    .personal-junta{
        grid-template-columns: repeat(2, 1fr);
        row-gap: 40px;
    }

    .personal-junta div{
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;

    }

    .profesorado{
        display: flex !important;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .profesorado h3{
        font-size: 16px!important;
    }

    .profesorado h4{
        font-size: 14px!important;
    }
}



.personal-junta div h3{
    color: #731F2E;
    font-family: "Open Sans"!important;
    font-size: 20px!important;
    font-style: normal!important;
    font-weight: 600!important;
    line-height: 150%!important;
}

.personal-junta div h4{
    font-size: 16px!important;
    text-align: center;
    font-family: "Open Sans";
    font-style: italic;
    font-weight: 400;
    line-height: 130%;
}

/** Plan Formativo Page **/
.mod-form-targets{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 50%;

}



.mod-form-ind{
    background: #FFF;
    padding: 32px;
    border-radius: 30px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    gap: 16px;
    border: 5px solid #7C9CD2;
}

.imagen-plan-formativo{
    max-width: 50%;

}

@media screen and (max-width: 768px){
    .mod-form-targets{
        max-width: 100%;
    }

    .imagen-plan-formativo, 
    .imagen-plan-formativo img{
        display: none;
    }
}

.imagen-plan-formativo img{
    border-radius: 25px;
    position: sticky!important;
    top: 210px;
}

.cta-plan-formativo h2{
    font-size: clamp(55px, 4vw, 75px);
}

.cta-plan-formativo h4{
    font-family: "Open Sans", serif!important;
    font-size: clamp(30px, 4vw, 40px);
    font-style: normal;
    font-weight: 700;
    line-height: 168%;
}

.header-degradado{
    position: relative;
}

.degradado-granate-div{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60%;
    background: rgb(89,22,35,0.98);
    background: linear-gradient(0deg, rgb(92 25 39) 0%, rgba(89, 22, 35, 0.98) 16%, rgba(89, 22, 35, 0) 100%);
}

@media screen and (max-width: 768px){
    .degradado-granate-div{
        height: 40%;
    }
}

/** Single styles **/
.big-head{
    font-size: clamp(20px, 4vw, 100px)!important;
    max-width: 768px;
    font-style: normal;
    font-weight: 800;
    line-height: 120%;
}

.sections-single-post{
    display: flex;
    flex-direction: column;
}

.single-section{
    display: flex;
    flex-direction: row;
    width: 100%;
    gap: 80px;
    align-items: center;
}

.single-section img{
    border-radius: 30px;
    width: 50%;
    min-height: 50%;
    max-height: 550px;
    object-fit: cover;
}

.single-section-reverse{
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    gap: 80px;
    align-items: center;
}

.single-section-reverse img{
    border-radius: 30px;
    width: 100%;
    max-height: 550px;
    object-fit: cover;
}

/** Página de servicio **/

.serv-general{
    display: flex;
    gap: 80px;
    flex-direction: row;
    max-width: 1428px;
    width: 100%;
}

@media screen and (max-width: 1000px) and (min-width: 551px) {
    .serv-general{
        max-width: 100%;
    }
}



.serv-general:last-child img{
    max-width: 50%;
    mask-image: -webkit-gradient(linear,
    color-stop(0.00,  rgb(0, 0, 0)),
    color-stop(0.30,  rgba(89, 22, 35, 0)) 
);
    mask-image: -webkit-linear-gradient(180deg, rgb(0, 0, 0) 65%, rgba(2, 71, 244, 0) 90%)
}

.serv-general:nth-child(even){
    display: flex;
    gap: 80px;
    flex-direction: row-reverse!important;
}

.serv-general:last-child{
    margin-top: 70px;
    display: flex;
    gap: 80px;
    flex-direction: row-reverse!important;
    max-width: 100%;
    width: 100%;
}



.serv-general div{
    max-width: 624px;
}

.serv-list{
    display: flex;
    flex-direction: row;
    gap: 16px;
    padding-left: 38px;
}




@media screen and (max-width: 1000px) and (min-width: 769px) {

        .menu-mobile-head{
            display: flex;
            flex-direction: row;
            width: 100%;
            max-height: 50px;
        }
        .menu-mobile-head img{
            max-height: 42px;
        }

        .menu-mobile-head svg{
            margin-left: auto!important;
            max-height: 24px;
        }

        .menu-mobile{
            display: flex;
            flex-direction: column;
            padding: 17px 20px;
            position: absolute;
            top: 0;
            margin-top: -101vh;
            right: 0;
            width: 100%;
            min-width: 100%;
            min-height: 100vh!important;
            height: 100vh;
            transition: .3s ease-in-out!important;
            background-color: #FFF;
            z-index: 9999!important;
        }
    
        .menu-mobile[active-menu="yes"]{
            position: absolute;
            top: 0;
            margin-top: 0px!important;
            right: 0;
            width: 100vh;
            height: 100%;
            transition: .3s ease;
        }

        .mobile-menu{
            display: flex;
            flex-direction: column;
            gap: 36px;
            overflow: scroll;
            align-items: center;
        }
    
        .mobile-menu li{
            list-style: none;
            padding: 0px 0px;
        }   

        .personal-junta{
            display: grid;
            grid-template-columns: repeat(4, 1fr);
            row-gap: 46px;
            justify-items: center;
        }
}


/** Admisiones servicios **/
.admisiones-target{
    background-color: #FFF;
    width: 100%;
    border-radius: 30px;
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;    
    align-items: flex-start;
    border: 5px solid #7C9CD2;
}

.admisiones-target h3{
    font-family: "Playfair Display";
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%; 
    color: #731F2E;
}



/** Contacto page **/
.contacto-info{
    display: flex;
    flex-direction: column;
    gap: 24px;
    max-width: 430px;
}

.contacto-info p{
    color: #FFF;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.icon-contacto{
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 366px;
}

.icon-contacto a{
    display: flex;
    flex-direction: row;
    gap: 24px;
    align-items: center;
}

.icon-contacto div svg{
    min-width: 48px;
    min-height: 48px;
}

.map-contact{
    max-width: 731px;
}

.map-contact img{
    border-radius: 30px;
}



/** Servicio page **/
.full-servicio-ind{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.full-servicio-ind img{
    max-width: 50%;
    max-height: 960px;
}

.full-servicio-ind div{
    max-width: 596px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: flex-start;
}

.full-servicio-ind:nth-child(even){
    flex-direction: row-reverse;
}




.video-section{
    flex-direction: row;
    gap: 60px;
}

.video-section .brxe-video{
    width: 65%;
    max-width: 920px;
}

.video-section-info{
    width: 28%;
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: flex-start;
}

.video-section-info h2{
    max-width: 300px;
}

.proceso-admision-min{
    margin-top: 31px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 32px;
    align-items: stretch;
    justify-content: space-between;
}

.proceso-admision-min div{
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 28px;
    gap: 16px;
    width: 232px;
    border-radius: 30px;
    border: 5px solid #7C9CD2;
    transition: .3s ease-in-out;
}

.proceso-admision-min div:hover{
    transform: scale(1.1, 1.1);
}

.proceso-admision-min div h4{
    text-align: center;
}



.servicios-extras{
    display: flex;
    flex-direction: row;
    justify-content: start;
    gap: 80px;
    align-items: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

.servicios-extras:nth-child(even){
    flex-direction: row-reverse;
}

.servicios-extras img{
    border-radius: 30px;
    max-width: 50%;
}

.servicios-extras-info{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 24px;
    max-width: 50%;
}



/** FAQ's toggle **/

/** FAQ's toggle **/

.acc-general {
    width: 100%;
}

.acc-btn{
    color: #FFF;
    display: flex;
    flex-direction: row;
    width: 100%;
    border: 1px solid #95293C;
    border-radius: 50px;
    padding: 4px 24px;
    align-items: center;
    justify-content: space-between;
}

.acc-btn:hover{
    cursor: pointer;
}

.acc-btn h3{
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
}

.acc-btn:hover, .acc-btn.is-open {
    color: #fff;
    font-weight: bold;
}

.acc-content {
    color: #fff;
    max-height: 0;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: 130%;
    overflow: hidden;
    transition: max-height 0.3s ease-in-out;
}

.acc-btn .svg-icon-faq{
    transition: 0.3s ease-in-out;
    width: 24px;
    height: 24px;
 }

.acc-btn.is-open .svg-icon-faq{
    transform: rotate(180deg);
}

.carrusel-logos .image{
    background-size: contain;
    bottom: 0;
    height: 150px;
    background-repeat: no-repeat;
    left: 0;
    position: relative;
    right: 0;
    background-position: center;
    top: 0;
}

/****** RESPONSIVE MÓVILE AJUSTES START ********/

@media screen and (max-width: 768px) {
    .info-footer{
        flex-direction: column;
    }

    .targets-prop{
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .targets-prop div{
        min-width: 70%!important;
    }

    .servicios-extras{
        flex-direction: column;
        align-items: center;
        gap: 80px;  
        min-width: 100%;
    }

    .servicios-extras h2{
        text-align: center;
    }

    .servicios-extras img{
        min-width: 100%;

    }
    .servicios-extras-info{
        max-width: 100%;
        align-items: center;
    }

    .servicios-extras:nth-child(even){
        flex-direction: column;
    }

    .servicios-extras:first-child{
        padding-top: 40px!important;
        padding-bottom: 60px!important;
    }

    .servicios-extras:nth-child(2){
        padding-top: 0px!important;
        padding-bottom: 0px;
    }

    .proceso-admision-min{
        flex-direction: column;
    }

    .proceso-admision-min div{
        width: 100%;
    }
    .video-section{
        margin-top: 120px;
        flex-direction: column;
    }

    .video-section-info h2{
        text-align: center;
    }

    .video-section .brxe-video{
        width: 100%;
        max-width: 100%;
    }
    .video-section-info{
        width: 100%;
        align-items: center!important;
    }

    .full-servicio-ind{
        flex-direction: column!important;
    }

    .full-servicio-ind img{
        width: 100%;
        min-width: 100%;
        height: 314px;
        object-fit: cover;
    }

    .full-servicio-ind div{
        min-width: 100%;
        padding: 40px 20px 60px 20px;    
    }

    .full-servicio-ind div div{
        padding: 0px 0px;
    }

    .full-servicio-ind[invertir="yes"]{
        display: flex;
        flex-direction: column-reverse!important;
    }

    .icon-contacto{
        width: 100%;
        gap: 33px;
    }
    .map-contact{
        width: 100%;
        margin-top: 32px;
    }

    .admisiones-target{
        align-items: center;
    }

    .admisiones-target h3{
        font-size: 30px!important;
        text-align: center;
    }
    .admisiones-target .regular-btn{
        font-size: 18px!important;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 120%; 
    }

    .menu-mobile{
        display: flex;
        flex-direction: column;
        padding: 17px 20px;
        position: absolute;
        top: 0;
        margin-left: -800px;
        left: 0;
        width: 100%;
        min-height: 100vh;
        height: 100vh;
        transition: .3s ease-in-out!important;
        background-color: #FFF;
        z-index: 99999;
    }

    .menu-mobile[active-menu="yes"]{
        position: absolute;
        top: 0;
        margin-left: 0px!important;
        left: 0;
        width: 100vh;
        height: 100%;
        transition: .3s ease;
    }

    .menu-mobile-head{
        display: flex;
        flex-direction: row;
        width: 100%;
        max-height: 50px;
    }
    .menu-mobile-head img{
        max-height: 42px;
    }

    .menu-mobile-head svg{
        margin-left: auto!important;
        max-height: 24px;
    }

    .mobile-menu{
        display: flex;
        flex-direction: column;
        gap: 36px;
        overflow: scroll;
        align-items: center;
        color: #591623FA!important;
        padding: 0px;
    }

    .mobile-menu li{
        list-style: none;
        padding: 0px 0px;
    }   
    .serv-general{
        display: flex;
        flex-direction: column!important;
        max-width: 100%;
        padding: 60px 20px;
        gap: 40px;
    }

    .serv-general h2{
        text-align: center;
    }

    .serv-general:nth-child(even){
        display: flex;
        flex-direction: column!important;
        max-width: 100%;
        padding: 0px 20px;
        gap: 10px;
    }

    .serv-general img{
        width: 100%;
        max-width: 300px;
        border-radius: 35px;
    }

    .serv-general div{
        display: flex;
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }

    .serv-general:last-child{
        margin-top: 0px!important;
    }

    .serv-general:last-child img{
        height: 285px;
        object-fit: cover;
        margin-bottom: 20px;
    }

    .serv-general div p{
        margin: 0px!important;
        padding: 0px!important;
    }

    .link-footer{
        font-size: 12px;
    }

    .admisiones-menu a{
        padding: 10px 15px;
    }

    .desc-white-regular p{
        text-align: left;
    }
}

.aderiz__valor img, .perfmatters-lazy.pmloaded>img{
	animation: 0!important;
}

.img-masked {
  -webkit-mask-image: url(/wp-content/uploads/2025/01/maskara.svg);
  mask-image: url(/wp-content/uploads/2025/01/maskara.svg);
    mask-repeat: no-repeat;
    mask-size: contain;
    object-fit: cover;
    max-width: 600px;
	overflow: hidden;
	height: 700px;
}

#extraescolares .img-masked{
	height: 500px!important;
}

@media screen and (max-width: 767px){
	#extraescolares .img-masked{
	height: 320px!important;
}

}


/** Blog Archive**/
.post-single-min{
	transition: .3s ease-in-out;
}

.post-single-min:hover{
	background: #FFF;
}

.etiquetas-single-min{
 transition: .3s ease-in-out;	
}

.post-single-min:hover .etiquetas-single-min li a.bricks-button{
	color: #731F2E!important;
	border: 1px solid #731F2E;
}

.post-single-min:hover  h2.title-post-min{
	color: #731F2E!important;
}

.post-single-min:hover .small-btn{
	background-color: #222C55;
}

.post-single-min:hover .excerpt-single-min{
	color: #000000!important;
}

.post-single-min:hover .meta-single-min span{
	color: #222C55;
}

.post-contenido{
	color: #FFF;
}

.post-contenido img{
	min-width: 100%;
	border-radius: 12px;
}

.post-contenido .is-style-default img{
	max-height: 500px!Important;
	object-fit: cover;
	overflow: hidden;
}

@media screen and (max-width: 767px){
	
	.post-single-min:hover{
		background: transparent;
	}
	
	.post-single-min:hover .small-btn{
	background-color: none!important;
	}

	
	.post-single-min:hover .small-btn{
		background: #7C9CD2;
	}
	
	
	.post-single-min:hover .excerpt-single-min{
		color: #FFF!important;
	}

	.post-single-min:hover .meta-single-min span{
		color: #FFF!important;
	}

	.post-contenido{
		color: #FFF!important;
	}
	
	.post-single-min:hover .etiquetas-single-min li a.bricks-button{
		color: #fff!important;
		border: 1px solid #fff;
	}

	.post-single-min:hover  h2.title-post-min{
		color: #fff!important;
	}
	
	.post-contenido .wp-has-aspect-ratio{
	max-width: 100%;
	border-radius: 12px!important;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	}
}

.post-contenido p{
	line-height: 130%;
}

.post-contenido p, .post-contenido h1, .post-contenido h2, .post-contenido h3, .post-contenido h4, .post-contenido h5{
	width: 100%;
	max-width: 1340px;
	margin-left: auto!important;
    margin-right: auto!important;
}

.post-contenido .wp-has-aspect-ratio{
	max-width: 976px;
	border-radius: 50px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}


  
    #instagram-gallery-feed-0 .swiper-container .swiper-button-prev, #instagram-gallery-feed-0 .swiper-container .swiper-button-next{
  
  height: 24px;
  width: 24px;
   border-radius: 50px;
      background: #7C9CD2;
  }
  
  #instagram-gallery-feed-0 .swiper-container .swiper-button-prev:after, #instagram-gallery-feed-0 .swiper-container .swiper-button-next:after{
  /**display: none!Important;**/
  color: #FFF!important;
    font-size: 16px!important;
  }